<?xml version="1.0" encoding="UTF-8"?>
<jaxb:bindings 
xmlns:xs="http://www.w3.org/2001/XMLSchema" 
schemaLocation="../../def/r1_8_0/omds3_ON3_Vertrag.xsd"
xmlns:jaxb="http://java.sun.com/xml/ns/jaxb" 
version="1.0"
>
<!-- Namespace http://omds.vvo.at/types/omds3types/v1_4_0/on3vertrag  -->

   <jaxb:schemaBindings>
      <jaxb:package name="at.vvo.omds.types.omds3Types.r1_8_0.on3vertrag"/>
   </jaxb:schemaBindings>
</jaxb:bindings>